.card {
    position: relative;
	border-radius:0px!important;
}

.main-link::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.moreinfo a:hover {
    color: #000!important;
}

.package_access{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-access-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 180px;
}

.package_family{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-family-bg.jpg");
    background-repeat: no-repeat;
	background-size: cover;
    background-position: center center;
    height: 180px;
}

.package_compact{
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-compact-bg01.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 180px;
}

.package_compactplus{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-compact-plus-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 180px;
}

.package_premium{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-premium-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 180px;
}

.package_access_v1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-access-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 120px;
}

.package_family_v1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-family-bg.jpg");
    background-repeat: no-repeat;
	background-size: cover;
    background-position: center center;
    height: 120px;
}

.package_compact_v1{
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-compact-bg01.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 120px;
}

.package_compactplus_v1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-compact-plus-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 120px;
}

.package_premium_v1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-premium-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 120px;
}


.football{
	height: 550px;
}

.otherSports{
	height: 440px;
}

.moviesSeries{
	height: 400px;
}

.category{
	line-height:17px;
	padding-bottom:10px;
	
}

.kids{
	height: 390px;
}

.documentaries{
	height: 250px;	
}


.bg-color-1{
	background-color:#e0e0e0;
}

.bg-color-white{
	background-color:#f1f1f1;
}


.classhr{
	margin-top: 0rem;
    margin-bottom: 0rem;
	border-top: 5px solid white;
}

.pageTitleBg{
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dark-blue-background.jpg")!important;
}

.pageTitle{
	background-image: url("paper.gif");
	text-align:center;
	padding:30px;
	background-color:#000;
	margin-bottom:20px;
}

.h2Style{
	color:white;
	font-size:30px;
	font-weight:800;
}

.img{
	margin-bottom: 20px;
}

.text-center{
	text-align:center;
}

.head {
  position: sticky;
  z-index: 1;
}

.trwidth{
	border: 1px solid #444;
	width:200px;
	z-index:3;
}

.trwidth2{
	border: 1px solid #444;
	width:202px;
	z-index:3;
}

.table td{
	vertical-align:unset;
	text-align:center;
}

.divlogo{
	background-color: white;
	marg
}

.channelLogo{
	
	height: 60px!important;
    width: 60px!important;
}

@media (min-width:767px;) {
	.logoMobile{
		height: 75px!important;
		width: 75px!important;
	}
}

.tickCell{
	background-color: rgba(255, 255, 255, .15);
	border: 1px solid rgba(255, 255, 255, .1);
    border-radius: 0.375rem;
}

.crossCell{
	border: 1px solid rgba(255, 255, 255, .1);
    border-radius: 0.375rem;
}

.iconv1{
	background-color:#2F353F;
	border: 1px solid #444A52;
    border-radius: 10px;
    width: 175px!important;
    height: 60px!important;
    font-size: 26px;
	display:block;
	margin-left: 11px;
}

.iconv2{
	background-color:#0A121D;
	border: 1px solid #232A34;
    border-radius: 10px;
    width: 175px!important;
    height: 60px!important;
    font-size: 26px;
	display:block;
	margin-left: 11px;
}

.table td, .table th {
    padding: 0px;
    vertical-align: top;
    border-top: 0px!important
}

.table tbody+tbody {
    border-top: 0px!important;
}

.custom-padding{
	padding: 8px 40px 8px 40px!important;
}

.buttonCompare{
	float:right
}

@media (max-width:767px;) {
	.buttonCompare{
		float:none;
	}
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 0px!important;
}

.logoBackground{
	background-color:white;
	border-radius:10px;
	width:100px;
}

.channelLogo{
	
	height: 60px!important;
    width: 60px!important;
}

.borderCard{
	background-image:linear-gradient(135deg,#000713,#00aeee) !important;
	border-radius:10px
}

.boxSize{
	height: 70px!important;
    width: 114px!important;
	padding: 0px 0px 0px 0px;
	text-align: -webkit-center;
	border-radius:10px;
}

.boxSize1{
	height: 70px!important;
    width: 163px!important;
	padding: 0px 0px 0px 0px;
	text-align: -webkit-center;
	border-radius:10px;
}


.boxSizemobile{
	height: 63px!important;
	width: 90px!important;
	padding: 0px 0px 0px 0px;
	text-align: -webkit-center;
	border-radius:10px;
}

.channelNum{
	padding: 0px 0px 0px 0px;
}

.bg-modal{
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dark-blue-background.jpg");
	width: 100%;
    height: 160px;
	background-size: cover;
    background-position-x: center;
}

.channel-modal-logo{
	width: 120px;
    height: 120px;
    background-color: #fff;
    position: relative;
    margin: 0 auto;
    top: 90px;
    filter: drop-shadow(0 5px 15px #00000021);
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
	left:10px;
}

.modalh3{
	font-size: 16px;
    font-weight: bold;
    margin-top: 50px;
	color:black;
}

.mt-16{
	margin-top:16px;
}

.ml-65{
	margin-left:65px;
}

.channelLogo1{
	
	height: 100px!important;
    width: 100px!important;
}

.channelLogo2{
	height: 70px!important;
    width: 70px!important;
}

.btn-pink{
	color: #555;
    background-color: #fff;
}

.activated{
	color:#fff !important;
	font-weight:bold!important;
	background: linear-gradient(to right,#d70a84, #8b0053)!important;
}

.custom-height{
	height: 744.98px;
}

.modalh4{
	font-size: 14px;
    font-weight: 400;
	color:black;
}

.switch-view{
	float:right;
	position:relative;
	margin-top: -40px;
}

.mobile-switch-view{
	float:none;
	text-align:center;
	margin-top:10px;
}

.g-pink{
	color:#d70a84!important;
}

.displayNone{
	display:none;
}

@media (min-width: 1200px){	
	.hidden-lg{display:none!important}
}
@media (min-width:992px) and (max-width:1199px){
	.hidden-md{display:none!important}
}
@media (min-width:768px) and (max-width:991px){	
	.hidden-sm{display:none!important}		
}
@media (max-width: 767px) {	
	.hidden-xs{display:none!important}
}

.boxSize3{
	height: 110px!important;
    width: 135px!important;
    padding: 0px 0px 0px 0px;
    text-align: -webkit-center;
    border-radius: 10px;
}

.channelLogo3{
	height: 90px!important;
    width: 90px!important;
}


.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #fff;
}


.table-striped tbody tr:nth-of-type(even) {
    background-color: #f7f7f7;
}

.package_access1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-access-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 135px;
}

.package_family1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-family-bg.jpg");
    background-repeat: no-repeat;
	background-size: cover;
    background-position: center center;
    height: 135px;
}

.package_compact1{
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-compact-bg01.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 135px;
}

.package_compactplus1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-compact-plus-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 135px;
}

.package_premium1{
	background-color:black;
	background-image: url("https://www.myt.mu/home/dstv/assets/images/dstv-premium-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 135px;
}

.promobarpos {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
}

.promobarbg {
    background: linear-gradient(90deg, rgba(244,112,79,1) 0%, rgba(255,0,60,1) 100%);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 100px;
}

.promobartext {
    font-size: 16px!important;
    /* text-transform: uppercase!important; */
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff;
    text-align: center;
    font-weight: 800;
}

.g-right-1{
	right:1px;
}

.u-carousel-indicators-v1 li.slick-active span, .u-carousel-indicators-v1--white li.slick-active span {
    background-color: #ec0087;
}

.u-carousel-indicators-v1 span {
    background-color: #777;
}

.u-carousel-indicators-v1 span, .u-carousel-indicators-v1--white span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #777;
    opacity: 1;
}

.tooltipchannel {
  position: relative;
  display: inline-block;

}

.tooltipchannel .tooltiptext {
  visibility: hidden;
  width: 170px;
  background-color: #fff;
  color: #000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 12px;
  left: 140%;
  font-size:16px;
}

.tooltipchannel .tooltiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent white transparent transparent;
}
.tooltipchannel:hover .tooltiptext {
  visibility: visible;
}